* {
  box-sizing: border-box;
}
body {
  padding: 0;
  margin: 0;
}
.bg-img {
  background-image: url('./images/background.jpg');
  min-height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.bg-img-container,
#first-navbar {
  margin: 0px auto;
  width: 100%;
  max-width: 1280px;
}
#first-navbar {
  padding: 0 30px;
  display: flex;
  justify-content: space-between;
}
.bg-img-topnav {
  overflow: hidden;
  padding-top: 40px;
  display: flex;
  justify-content: space-between;
}

.bg-img-topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 0px 0px 20px 0px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
}
.bg-img-topnav a:not(.logo):not(.search):hover {
  border-bottom: 3px solid #ea5318;
}
.bg-img-header-right {
  display: flex;
  flex: 3;
  justify-content: space-evenly;
  align-items: center;
}
.contact,
.social,
.login {
  display: flex;
}
.contact {
  flex: 3;
}
.social,
.login {
  flex: 1;
}
.contact ul,
.social ul,
.login ul {
  display: flex;
  list-style-type: none;
  padding-left: 0;
}
.contact ul {
  justify-content: flex-start;
}
.social,
.login {
  justify-content: flex-end;
}
.contact ul li,
.social ul li,
.login ul li {
  display: inline-flex;
}
.contact ul li p,
.login ul li a {
  padding-left: 17px;
  padding-right: 17px;
  font-size: 14px;
  font-weight: 400;
  color: #474747;
  margin: 0 auto;
}
.login ul li a {
  text-decoration: none;
}
.fa-color {
  font-size: 16px;
  color: #ea5318;
  padding: 0 10px;
}
#second-navbar {
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  top: -100px;
  width: 100%;
  display: block;
  transition: top 0.5s;
  z-index: 100;
  padding: 20px auto;
}
.second-navbar-container {
  margin: 20px auto 0px;
  width: 100%;
  max-width: 1280px;
  display: flex;
}
.second-header-header-right {
  display: flex;
  flex: 3;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
}
.second-header-header-right a {
  color: white;
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 20px 0px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  height: 65px;
  box-sizing: border-box;
}
.second-header-header-right a:hover {
  border-bottom: 3px solid #ea5318;
}
.logo {
  display: flex;
  flex: 1;
  align-content: center;
  align-items: center;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  flex-direction: column;
  position: absolute;
  top: 100px;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  opacity: ;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
